Show / Hide Table of Contents

# Struct SDL.SDL_Keysym

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_Keysym

### Fields

| Improve this Doc View Source

#### mod

##### Declaration

    public SDL.SDL_Keymod mod

##### Field Value

Type | Description
--- | ---
SDL.SDL_Keymod |

| Improve this Doc View Source

#### scancode

##### Declaration

    public SDL.SDL_Scancode scancode

##### Field Value

Type | Description
--- | ---
SDL.SDL_Scancode |

| Improve this Doc View Source

#### sym

##### Declaration

    public SDL.SDL_Keycode sym

##### Field Value

Type | Description
--- | ---
SDL.SDL_Keycode |

| Improve this Doc View Source

#### unicode

##### Declaration

    public uint unicode

##### Field Value

Type | Description
--- | ---
System.UInt32 |